#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	int v;
	int c, t;
	cout << endl << "Decimal Number = ";
	cin >> v;
	cout << endl << "Final Binary Number = ";
	c = 15;
	while (c > -1)
	{
		t = 1 << c;
		(v & t) ? cout << "1" : cout << "0";
		c--;
	}
	getch();
}


